<table width="100%">
<tr>
    <th colspan="2">Dettes</th>
</tr>
<tr>
   <td><small>Hébergement</small></td>
   <td><webobject name="dettesHebergement"/></td>
</tr>
<tr>
  <td><small>Restauration</small></td> 
  <td><webobject name="dettesRestaurant"/></td>
</tr>
<tr>
   <th colspan="2">Crédit</th>
</tr>
<tr>
   <td><small>CAF</small></td>
   <td><webobject name="soldeCaf"/></td>
</tr>
<tr>
   <td><small>Avances hébergement</small></td>
   <td><webobject name="soldeAvancesHeb"/></td>
</tr>
<tr>
  <td><small>Arrhes</small></td>
  <td><webobject name="soldeArrhes"/></td>
</tr>
<tr>  
  <td><small>Dépôt de garantie</small></td> 
  <td><webobject name="depotGarantie"/></td>
</tr>
<tr>
  <td><small>Avances restauration</small></td>
  <td><webobject name="soldeAvancesResto"/></td>
</tr>
<tr>
  <td><small>Prélèvement</small></td>
  <td><webobject name="etatPrelevement"/></td>
</tr>

</table>